.flashbanner {
  position: absolute;
  top: 0;
  right: 0;
  max-width: 267px;
  background: #5b9bd5;
  color: white;
  text-align: center;
  padding: 10px 15px;
  font-size: 1.1em;
  line-height: 1.2;
}
@media (max-width: 991px) {
  .flashbanner {
    width: 100%;
    max-width: 100%;
  }
}
@media (max-width: 767px) {
  .flashbanner {
    width: 100%;
    max-width: 100%;
    position: relative;
    display: block;
  }
}
p::selection,
h1::selection,
h2::selection,
h3::selection,
h4::selection,
h5::selection,
h6::selection,
p::-moz-selection,
h1::-moz-selection,
h2::-moz-selection,
h3::-moz-selection,
h4::-moz-selection,
h5::-moz-selection,
h6::-moz-selection {
  background: #ffb7b7;
}
.vsmall,
.vsmall p {
  font-size: 12px !important;
  line-height: 12px !important;
}
@media (max-width: 991px) {
  .vsmall,
  .vsmall p {
    font-size: 10px !important;
    line-height: 10px !important;
  }
}
.row.padd {
  padding-bottom: 15px !important;
}
a {
  color: #616267;
  outline: 0;
}
a:hover {
  -khtml-opacity: 0.7;
  -moz-opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
  opacity: 0.7;
  text-decoration: none;
}
a:focus {
  color: #ffffff;
  outline: 0;
  text-decoration: none;
}
.branded-logo {
  position: absolute;
  right: 10px;
  top: -85px;
}
.circle {
  background-color: #ffffff;
  border-radius: 50%;
  font-size: 96px;
  height: 140px;
  margin: 0 auto;
  text-align: center;
  width: 140px;
}
.circle i {
  margin-top: 22px;
}
body {
  font-size: 16px;
}
.col-main {
  padding: 0;
}
.col-main:first-child {
  padding-left: 10px;
}
.col-main:last-child {
  padding-right: 10px;
}
.col-inner {
  padding: 0;
}
.hide-overflow {
  overflow: hidden;
}
.color.color-orange {
  color: #ed6c05;
}
.color.color-pink {
  color: #e6007e;
}
.color.color-grey {
  color: #393b41;
  color: #616267;
}
.color.color-lightgrey {
  color: #adadad;
}
.color.color-green {
  color: #c1ce02;
}
.color.color-blue {
  color: #004a79;
}
.color.color- {
  color: #ffffff;
}
.bg-color.bg-color-orange {
  background-color: #ed6c05;
}
.bg-color.bg-color-pink {
  background-color: #e6007e;
}
.bg-color.bg-color-grey {
  background-color: #393b41;
  background-color: #616267;
}
.bg-color.bg-color-lightgrey {
  background-color: #adadad;
}
.bg-color.bg-color-green {
  background-color: #c1ce02;
}
.bg-color.bg-color-blue {
  background-color: #004a79;
}
.bg-color.bg-color-white {
  background-color: #ffffff;
}
.header {
  position: relative;
  padding: 95px 0 0;
}
.header .logo {
  margin-top: -55px;
}
.header .slogan {
  display: flex;
  font-size: 33px;
  line-height: 38px;
}
.header .slogan span {
  display: flex;
}
.header .slogan-header {
  font-size: 25px;
  font-weight: 400;
  line-height: 28px;
  margin-left: -16px;
}
.prefoot {
  margin-bottom: 20px;
}
.prefoot em {
  display: block;
  padding: 25px 0;
  font-size: 1.2em;
}
@media (max-width: 991px) {
  .prefoot em {
    padding: 10px 0;
    font-size: 0.9em;
  }
}
@media (max-width: 767px) {
  .prefoot em {
    text-align: center;
  }
}
.text-page {
  padding: 60px 0;
}
.whitebg {
  background-color: #ffffff;
}
.contactbuttons {
  margin-top: 15px;
}
.contactbuttons img {
  margin-left: -3px;
}
.cube {
  color: #ffffff;
  display: block;
  font-size: 15px;
  height: 157px;
  line-height: 14px;
  padding: 15px;
  position: relative;
  text-align: center;
}
.cube .logo {
  bottom: 0;
  left: 0;
  position: absolute;
}
.matrixinset {
  bottom: 0;
  height: 157px;
  left: 0;
  width: 158px;
}
.cube.pink {
  background-color: #e6007e;
}
.cube.green {
  background-color: #c1ce02;
}
.cube.orange {
  background-color: #ed6c05;
}
.cube.grey {
  background-color: #616267;
}
a.cube:hover {
  color: #ffffff;
  text-decoration: none;
}
.matrixheight {
  height: 469px;
}
.the_matrix > .row {
  margin-right: 0px;
}
.matrix_overview .col-md-3 {
  padding: 0;
}
.matrix_overview .col-md-2:nth-child(4n+0) {
  padding-right: 10px;
}
.matrix_overview p {
  line-height: 15px;
}
.home-block {
  border-top: solid 2px #ffffff;
  margin-bottom: 10px;
  padding-top: 85px;
}
.home-block > div {
  color: #ffffff;
  padding: 73px 40px 50px;
  position: relative;
  text-align: center;
}
.home-block h2 {
  margin-top: 50px;
  height: 60px;
}
.skew-pos h2 {
  font-weight: 400 !important;
  padding: 0 30px;
  text-decoration: none;
}
.webfwd-carousel {
  -ms-touch-action: pan-y;
  display: none;
  position: relative;
}
.webfwd-carousel .webfwd-wrapper {
  -moz-backface-visibility: hidden;
  -moz-transform: translate3d(0, 0, 0);
  -ms-backface-visibility: hidden;
  -ms-transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0px, 0px, 0px);
  display: none;
  position: relative;
}
.webfwd-carousel .webfwd-wrapper:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden;
}
.webfwd-carousel .webfwd-wrapper-outer {
  overflow: hidden;
  position: relative;
  width: 100%;
}
.webfwd-carousel .webfwd-wrapper-outer.autoHeight {
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  -webkit-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}
.webfwd-carousel .webfwd-item {
  -moz-backface-visibility: hidden;
  -moz-transform: translate3d(0, 0, 0);
  -ms-backface-visibility: hidden;
  -ms-transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  float: left;
}
.webfwd-controls {
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-user-select: none;
  position: absolute;
  right: 10px;
  top: 46%;
  user-select: none;
}
.webfwd-controls .webfwd-page {
  color: #ffffff;
  cursor: pointer;
}
.webfwd-controls .webfwd-buttons div {
  color: #ffffff;
  cursor: pointer;
}
.webfwd-controls .webfwd-buttons div i {
  font-size: 28px;
}
.grabbing {
  cursor: url(grabbing.png) 8 8, move;
}
.item {
  color: #ffffff;
  padding: 30px 20px 20px 20px !important;
  position: relative;
  width: 630px;
}
.item h2 {
  color: #ffffff;
  margin: 0 30px 20px 0;
}
.webfwd-close {
  font-size: 22px;
  padding: 10px 12px;
  position: absolute;
  right: 0px;
  top: 0px;
}
.webfwd-close i {
  color: #ffffff;
}
.item > div {
  line-height: 23px;
  margin-right: 30px;
}
.rect > p {
  line-height: 23px;
  margin-right: 30px;
}
.white-border {
  border-top: 2px solid #ffffff;
}
.rect {
  font-size: 23px;
  font-weight: 400;
  line-height: 26px;
  overflow: hidden;
  padding: 12px;
  position: relative;
}
.rect p {
  font-size: 16px;
  line-height: 21px;
}
.rect h1 {
  font-size: 32px;
  margin-top: 10px;
}
.rect h2 {
  font-size: 28px;
  line-height: 28px;
  margin-top: 10px;
}
.rect h3 {
  font-size: 22px;
  margin-top: 0;
}
.rect li {
  font-size: 16px;
  line-height: 24px;
  margin-right: 60px;
}
.rect.padd {
  padding: 12px 20px 20px 20px !important;
}
.rect.single.height1 {
  height: 195px;
}
.rect.height1 {
  height: 157px;
}
.rect.height2 {
  height: 314px;
}
.slider {
  padding: 0 !important;
}
.slider.rect.height2 {
  height: 346px;
}
.rect.height3 {
  height: 474px;
}
.rect.heighthalf {
  height: 237px;
}
.availablefordelegates h3 {
  margin-top: 242px;
}
.heartofbrum h3 {
  margin-top: 58px;
}
.hob {
  color: #ffffff;
  font-size: 30px;
}
.hob .hob-bull p {
  bottom: 15px;
  font-size: 30px;
  left: 20px;
  line-height: 28px;
  position: absolute;
}
.hob .hob-transport p {
  font-size: 27px;
  line-height: 27px;
  margin: 20px 0 0 12px;
}
.hob .hob-cities p {
  font-size: 27px;
  line-height: 27px;
  margin: 222px 0 0 10px;
}
.yourdele {
  color: #ffffff;
}
.yourdele .yourdele-trade p {
  font-size: 30px;
  line-height: 29px;
  margin: 154px 0 0 10px;
}
.yourdele .yourdele-parking p {
  font-size: 27px;
  line-height: 27px;
  margin: 10px 10px 0 0;
  text-align: right;
}
.yourdele .yourdele-pool p {
  font-size: 27px;
  line-height: 27px;
  margin: 5px 0 0 5px;
}
.yourdele .yourdele-bar p {
  font-size: 27px;
  line-height: 27px;
  margin: 200px 0 0 5px;
}
.wed {
  color: #ffffff;
  font-size: 30px;
}
.wed .wed-flowers p {
  font-size: 30px;
  margin: 410px 0 0 0;
  text-align: center;
}
.wed .wed-package p {
  font-size: 30px;
  margin: 12px 0 0 12px;
}
.wed .wed-create p {
  font-size: 30px;
  line-height: 25px;
  margin: 150px 10px 0 0;
  text-align: right;
}
.trans .trans-clock p {
  font-size: 15px;
  line-height: 20px;
  margin: 0 0 0 40px;
  width: 265px;
}
.trans .trans-clock p:nth-child(1) {
  margin-top: 11px;
}
.trans .trans-clock p:nth-child(2) {
  margin-top: 21px;
}
.trans .trans-clock p:nth-child(3) {
  margin-top: 20px;
}
.trans .trans-clock p:nth-child(4) {
  margin-top: 20px;
}
.trans .trans-clock p:nth-child(5) {
  margin-top: 20px;
}
.major-cities .main p {
  font-size: 20px;
  margin-left: 20px;
  width: 370px;
}
.peace-of-mind .reviews p {
  color: #000000;
  font-size: 20px;
}
.peace-of-mind .reviews p strong {
  color: #e6007e;
  font-size: 14px;
}
.peace-of-mind .reviews .trip {
  bottom: 22px;
  position: absolute;
  right: 22px;
}
.editor.no-margin {
  margin: 0;
}
.attendingevent .block1 h2 {
  margin-right: 20px;
  text-align: right;
}
.attendingevent .block5 h2 {
  text-align: center;
}
.attendingevent .block6 h2 {
  margin-left: 10px;
  margin-top: 150px;
}
.howdoigettoyou .block1 h2 {
  margin-right: 20px;
  text-align: right;
}
.howdoigettoyou .block3 h2 {
  margin-top: 100px;
}
.howdoigettoyou .block4 h2 {
  text-align: right;
}
.howdoigettoyou .block5 h2 {
  margin-top: 100px;
  text-align: right;
}
.howdoigettoyou .block7 h2 {
  margin-top: 100px;
}
.relaxandkeepfit .block3 h2 {
  text-align: right;
}
.freewifi2 .block2 h2 {
  margin-left: 20px;
  margin-top: 355px;
}
.bookhotel-3 .block1 h2 {
  margin-left: 20px;
  margin-top: 150px;
}
.bookhotel-3 .block2 h2 {
  margin-top: 0;
  text-align: right;
}
.bookhotel-3 .block3 h3 {
  margin-top: 34px;
}
.bookhotel-3 .block5 h2 {
  margin-top: 80px;
}
.bookhotel-3 .block6 h2 {
  text-align: right;
}
.whatsavailable-3 .block3 h2 {
  margin-top: 150px;
}
.guidebirmingham-3 .block3 {
  text-align: right;
}
.guidebirmingham-3 .block3 h2 {
  margin-right: 30px;
}
.where-3 .block1 h2 {
  bottom: 15px;
  left: 20px;
  position: absolute;
}
.where-3 .block2 h2 {
  margin-right: 20px;
  text-align: right;
}
.hotel-3 .block3 h2 {
  margin-top: 100px;
  text-align: right;
}
.hotel-3 .block4 h2 {
  text-align: center;
}
.book-2 .block1 h2 {
  font-size: 48px;
  line-height: 44px;
  margin-left: 20px;
  margin-top: 160px;
}
.book-2 .block1 a {
  color: #c1ce02;
  display: block;
  font-weight: 700;
}
.contact-us .block3 span {
  display: block;
  font-weight: 700;
}
.contact-us .block4 span {
  display: block;
  font-weight: 700;
}
.image-slide {
  height: 330px;
  margin-right: -5px;
  width: 316px;
}
.birdseye {
  margin: 0;
  padding: 0;
  width: 130px;
}
.birdseye li {
  list-style: none;
  margin-bottom: 2px;
  margin-right: 0px !important;
}
.birdseye li strong {
  display: block;
  font-size: 14px;
  line-height: 20px;
  padding: 1px 5px;
}
@media (max-width: 991px) {
  .birdseye li strong {
    font-size: 12px !important;
  }
}
.birdseye li a {
  display: block;
  font-size: 14px;
  line-height: 20px;
  padding: 0px 5px;
}
@media (max-width: 991px) {
  .birdseye li a {
    font-size: 12px !important;
  }
}
.birdseye li.space {
  font-size: 1px;
  height: 10px;
}
.birdseye li.black a {
  background: #393b41;
  color: #ffffff;
}
.birdeye-25 strong {
  background: #393b41;
  color: #ffffff;
}
.birdeye-25 a {
  background: #ffffff;
  color: #e6007e;
}
.birdeye-260 strong {
  background: #393b41;
  color: #ffffff;
}
.birdeye-260 a {
  background: #ffffff;
  color: #c1ce02;
}
.birdeye-600 strong {
  background: #393b41;
  color: #ffffff;
}
.birdeye-600 a {
  background: #ffffff;
  color: #ed6c05;
}
.footer-img {
  bottom: 10px;
  position: absolute;
}
.footer-img.left1 {
  bottom: 10px;
}
.footer-img.left2 {
  bottom: 81px;
}
.footer-img.left0 {
  bottom: 152px;
}
.footer-img.right1 {
  right: -10px;
}
.footer-img.right2 {
  right: 120px;
}
.social {
  height: 50px;
}
.birdseye-button {
  position: absolute;
  right: 40px;
}
.addbot {
  height: 181px;
  margin-bottom: -40px;
  margin-top: -1px;
  z-index: 999;
}
.howfarareyou p {
  margin-bottom: 0;
}
.peaceofmind h3 {
  font-size: 16px;
  line-height: 17px;
}
.banquet h3 {
  font-size: 26px;
  margin-top: 215px;
}
/* Little flap
===================================*/
.flap-stage {
  position: absolute;
  right: 20px;
  top: 0;
  z-index: 99999;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-perspective: 800px;
  -moz-perspective: 800px;
  -o-perspective: 800px;
  perspective: 800px;
  -webkit-perspective-origin: 50% 0%;
  -moz-perspective-origin: 50% 0%;
  -o-perspective-origin: 50% 0%;
  perspective-origin: 50% 0%;
}
.flap-stage a {
  opacity: 1 !important;
}
.flap-little {
  /*Start flipped up*/
  -webkit-transform: rotateX(90deg) translateZ(0);
  -moz-transform: rotateX(90deg) translateZ(0);
  -o-transform: rotateX(90deg) translateZ(0);
  transform: rotateX(90deg) translateZ(0);
  /*Initial position*/
  -webkit-transform-origin: 50% 0%;
  -moz-transform-origin: 50% 0%;
  -o-transform-origin: 50% 0%;
  transform-origin: 50% 0%;
  /*Animate the flip*/
  -webkit-animation: flap 2s 1 ease;
  /*Default*/
  -moz-animation: flap 2s 1 ease;
  -o-animation: flap 2s 1 ease;
  animation: flap 2s 1 ease;
  /*animate in after x seconds*/
  -webkit-animation-delay: 0s;
  /*Default*/
  -moz-animation-delay: 0s;
  -o-animation-delay: 0s;
  animation-delay: 0s;
  /*Leave the final frame showing*/
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  -o-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
}
.flap-close {
  color: black;
  text-decoration: none;
  bottom: 0px;
  padding: 10px 15px;
  font-weight: bold;
  opacity: 0.6;
  position: absolute;
  right: 0px;
}
/*Move down when logged to avoid admin bar*/
.admin-bar .flap-stage,
.admin-bar .flap-message {
  top: 27px;
}
@-moz-keyframes flap {
  0% {
    -moz-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -moz-transform: rotateX(90deg) translateZ(0);
    transform: rotateX(90deg) translateZ(0);
  }
  20% {
    -moz-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -moz-transform: rotateX(-75deg) translateZ(0);
    transform: rotateX(-75deg) translateZ(0);
  }
  40% {
    -moz-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -moz-transform: rotateX(50deg) translateZ(0);
    transform: rotateX(50deg) translateZ(0);
  }
  60% {
    -moz-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -moz-transform: rotateX(-33deg) translateZ(0);
    transform: rotateX(-33deg) translateZ(0);
  }
  80% {
    -moz-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -moz-transform: rotateX(22deg) translateZ(0);
    transform: rotateX(22deg) translateZ(0);
  }
  90% {
    -moz-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -moz-transform: rotateX(-7deg) translateZ(0);
    transform: rotateX(-7deg) translateZ(0);
  }
  95% {
    -moz-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -moz-transform: rotateX(3deg) translateZ(0);
    transform: rotateX(3deg) translateZ(0);
  }
  95% {
    -moz-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -moz-transform: rotateX(-2deg) translateZ(0);
    transform: rotateX(-2deg) translateZ(0);
  }
  100% {
    -moz-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -moz-transform: rotateX(0) translateZ(0);
    transform: rotateX(0) translateZ(0);
  }
}
@keyframes flap {
  0% {
    animation-timing-function: ease-in-out;
    transform: rotateX(90deg);
  }
  20% {
    animation-timing-function: ease-in-out;
    transform: rotateX(-75deg);
  }
  40% {
    animation-timing-function: ease-in-out;
    transform: rotateX(50deg);
  }
  60% {
    animation-timing-function: ease-in-out;
    transform: rotateX(-33deg);
  }
  80% {
    animation-timing-function: ease-in-out;
    transform: rotateX(22deg);
  }
  90% {
    animation-timing-function: ease-in-out;
    transform: rotateX(-7deg);
  }
  95% {
    animation-timing-function: ease-in-out;
    transform: rotateX(3deg);
  }
  95% {
    animation-timing-function: ease-in-out;
    transform: rotateX(-2deg);
  }
  100% {
    animation-timing-function: ease-in-out;
    transform: rotateX(0);
  }
}
/*Alternate anim 1*/
@-webkit-keyframes side-flap {
  0% {
    -webkit-animation-timing-function: ease-out;
    -webkit-transform: rotate(90deg) translateZ(0);
    transform: rotate(90deg) translateZ(0);
  }
  25% {
    -webkit-animation-timing-function: ease-in-out;
    -webkit-transform: rotate(-70deg) translateZ(0);
    transform: rotate(-70deg) translateZ(0);
  }
  50% {
    -webkit-animation-timing-function: ease-in-out;
    -webkit-transform: rotate(35deg) translateZ(0);
    transform: rotate(35deg) translateZ(0);
  }
  75% {
    -webkit-animation-timing-function: ease-in-out;
    -webkit-transform: rotate(-17deg) translateZ(0);
    transform: rotate(-17deg) translateZ(0);
  }
  100% {
    -webkit-animation-timing-function: ease-out;
    -webkit-transform: rotate(0) translateZ(0);
    transform: rotate(0) translateZ(0);
  }
}
@-webkit-keyframes side-flap-reverse {
  0% {
    -webkit-animation-timing-function: ease-out;
    -webkit-transform: rotate(-90deg) translateZ(0);
    transform: rotateX(90deg) translateZ(0);
  }
  25% {
    -webkit-animation-timing-function: ease-in-out;
    -webkit-transform: rotate(70deg) translateZ(0);
    transform: rotateX(70deg) translateZ(0);
  }
  50% {
    -webkit-animation-timing-function: ease-in-out;
    -webkit-transform: rotate(-35deg) translateZ(0);
    transform: rotateX(-35deg) translateZ(0);
  }
  75% {
    -webkit-animation-timing-function: ease-in-out;
    -webkit-transform: rotate(17deg) translateZ(0);
    transform: rotateX(17deg) translateZ(0);
  }
  100% {
    -webkit-animation-timing-function: ease-out;
    -webkit-transform: rotate(0) translateZ(0);
    transform: rotateY(0deg);
  }
}
/*Other flap stuff
==================================*/
.flap-stage.fixedonscroll {
  position: fixed;
}
